2020-09-19

请问一下这个应该如何解决呢?

You are using pip version 19.0.3, however version 20.2.3 is available.

You should consider upgrading via the 'python -m pip install --upgrade pip' command.

©️2020 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页